<table>
    <thead>
        <tr>
            <th>Zemlja</th>
            <th>Region</th>
            <th>Glavni grad</th>
            <th>Broj stanovnika</th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let country of countries">
            <td>{{ country.name }}</td>
            <td>{{ country.region }}</td>
            <td>{{ country.capital }}</td>
            <td>{{ country.population }}</td>
        </tr>
    </tbody>
    <tfoot>
        {{ countries.length }}
    </tfoot>
</table>